# /* ---- 💫 https://github.com/JaKooLit 💫 ---- */  
# /* wallust template - colors-hyprland */ 

$background = rgb(000004)
$foreground = rgb(F7F8FA)
$color0 = rgb(000004)
$color1 = rgb(262B35)
$color2 = rgb(3F5266)
$color3 = rgb(506C87)
$color4 = rgb(90625F)
$color5 = rgb(B09868)
$color6 = rgb(AEB1B5)
$color7 = rgb(EBEDF0)
$color8 = rgb(A5A6A8)
$color9 = rgb(333A47)
$color10 = rgb(546E88)
$color11 = rgb(6A90B4)
$color12 = rgb(C0827F)
$color13 = rgb(EBCB8B)
$color14 = rgb(E8EBF2)
$color15 = rgb(EBEDF0)
